<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Menu Bar of the oXygen XML Editor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="oXygen_7440092.html">oXygen</a></span>
              </li>
              <li>
                <span><a href="The-oXygen-XML-Editor_8130374.html">The oXygen XML Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Menu Bar of the oXygen XML Editor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on Dec 12, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              If the oXygen XML Editor is open, there will be a second "XML" option in the menu bar of the TextGrid Lab that corresponds to the features in from oXygen. In "Tools &gt; Show Views &gt; Others" there are also components of oXygen that can be opened by double-clicking. For more information about the oXygen XML menu and the components of the editor, please see
            </p>
            <p>
              <a class="external-link" href="http://www.oxygenxml.com/doc/ug-editor/" rel="nofollow">http://www.oxygenxml.com/doc/ug-editor/</a>
            </p>
            <p>
              Please note that the first "XML" menu bar can not be used while oXygen is loaded because this menu is related to the TextGrid XML Editor only. So it is not possible to choose a schema from own projects or generic schemas like TEI P5 that comes with TextGrid to Documents opened in the TextGrid XML Editor. To assign a schema, the "Associate Schema" option from the second "XML" menu bar can be used with the TextGrid-URI to the related object.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
